- Read one of:
  - [DDCA 5.5 - 5.5.5 (pages 257-262)](http://0-site.ebrary.com.luna.wellesley.edu/lib/wellesley/reader.action?docID=10251278&ppg=280), [alt. ebook](http://seeker.wellesley.edu:2060/patron/FullRecord.aspx?p=404196)  (ignore Verilog and VHDL)
  - SCO 3.3.3 (3rd ed.) / 3.3.4 (4th ed.) - end of 3.3
- Optionally, skim CSAPP 6.1.1, stopping at "Memory Modules"
